php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #9440 Bug in php.ini parser
Submitted: 2001-02-25 07:19 UTC Modified: 2002-06-17 08:40 UTC
From: sbergmann@php.net Assigned:
Status: Closed Package: Scripting Engine problem
PHP Version: 4.0 Latest CVS ( OS:
Private report: No CVE-ID: None
 [2001-02-25 07:19 UTC] sbergmann@php.net
  extenstion = my_extension.so

does not work, while 

  extenstion=my_extension.so

does.

Both PHP and Zend extensions are affected.

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-02-25 07:21 UTC] sbergmann@php.net
Seems like I copied the spelling mistake from Klaus Reimer's mail on the APL mailing-list, so here we go again:

  extension = my_extension.so

does not work, while 

  extension=my_extension.so

does.

Both PHP and Zend extensions are affected.


 [2001-02-25 07:29 UTC] sbergmann@php.net
extension = extension.dll (PHP Extension) works fine on Win32. As reported by Klaus Reimer this isn't the case with *.so on *NIX.

 [2001-03-06 08:26 UTC] stas@php.net
Moving to RFE.
 [2002-04-27 14:52 UTC] jimw@php.net
good grief, this isn't an enhancement request, it's a bug.
 [2002-06-17 08:40 UTC] hholzgra@php.net
can't reproduce with 4.2.1 on Linux, closing
 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Mon Sep 23 17:01:26 2019 UTC